GIT_SILENT Upgrade ECM and KF5 version requirements for 5.48.0 release.

Authored by l10n daemon script <scripty@kde.org> on Jul 7 2018, 9:52 PM.

Description

GIT_SILENT Upgrade ECM and KF5 version requirements for 5.48.0 release.

Details

Committed
l10n daemon script <scripty@kde.org>Jul 7 2018, 9:52 PM
Parents
R175:08f5e2f353cd: Use more nullptr
Branches
Unknown
Tags
Unknown
l10n daemon script <scripty@kde.org> committed R175:f6765ccf1106: GIT_SILENT Upgrade ECM and KF5 version requirements for 5.48.0 release. (authored by l10n daemon script <scripty@kde.org>).Jul 7 2018, 9:52 PM